.version.projekt10 /* version checker */
{
	color: #00000E;
	background-color: #9A7AC1;
}

.html
{
	background-color: #534741;
}

#page
{
	z-index: 1;
	width: 1302px;
	min-height: 434.85px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 8px 34px 0px 64px;
}

#pmenuu2266
{
	width: 0.01px;
	margin-left: 68px;
}

#menuu2266
{
	z-index: 2;
	width: 516px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 535px;
}

#u2267
{
	width: 71px;
	min-height: 31px;
	margin-right: -10000px;
}

#u2270
{
	width: 71px;
	padding-bottom: 9px;
}

#u2270:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u2270:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u2270.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u2272-4
{
	width: 40px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u2270:hover #u2272-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u2270:active #u2272-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u2270.MuseMenuActive #u2272-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u2274
{
	width: 138px;
	min-height: 31px;
	margin-right: -10000px;
	left: 73px;
}

#u2275
{
	width: 138px;
	padding-bottom: 9px;
}

#u2275:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u2275:active
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u2275.MuseMenuActive
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u2278-4
{
	width: 108px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u2275:hover #u2278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u2275:active #u2278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u2275.MuseMenuActive #u2278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u2281
{
	width: 142px;
	min-height: 31px;
	margin-right: -10000px;
	left: 213px;
}

#u2284
{
	width: 142px;
	padding-bottom: 9px;
}

#u2284:hover
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u2284:active
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u2284.MuseMenuActive
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u2287-4
{
	width: 112px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u2284:hover #u2287-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2284:active #u2287-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2284.MuseMenuActive #u2287-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2295
{
	width: 78px;
	min-height: 31px;
	margin-right: -10000px;
	left: 357px;
}

#u2296
{
	width: 78px;
	padding-bottom: 9px;
}

#u2296:hover
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u2296:active
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u2296.MuseMenuActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u2299-4
{
	width: 48px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u2296:hover #u2299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u2296:active #u2299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u2296.MuseMenuActive #u2299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u2288
{
	width: 79px;
	min-height: 31px;
	margin-right: -10000px;
	left: 437px;
}

#u2289
{
	width: 79px;
	padding-bottom: 9px;
}

#u2289:hover
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u2289:active
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u2289.MuseMenuActive
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u2291-4
{
	width: 49px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u2289:hover #u2291-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u2289:active #u2291-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u2289.MuseMenuActive #u2291-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u2302-5
{
	z-index: 33;
	width: 241px;
	min-height: 23px;
	margin-right: -10000px;
	left: 571px;
}

#u2306
{
	z-index: 38;
	width: 67px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 535px;
}

#u2306_img
{
	padding-right: 43px;
	padding-bottom: 49px;
}

#u2264
{
	z-index: 40;
	width: 240px;
	margin-right: -10000px;
	margin-top: 32px;
}

#u4172-4
{
	z-index: 49;
	width: 217px;
	min-height: 23px;
	margin-right: -10000px;
	left: 975px;
}

#u4173
{
	z-index: 53;
	width: 22px;
	margin-right: -10000px;
	left: 956px;
}

#u4173_img
{
	padding-right: 14px;
}

#u4175-4
{
	z-index: 55;
	width: 206px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 975px;
}

#u4360
{
	z-index: 59;
	width: 12px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 956px;
}

#menuu2314
{
	z-index: 42;
	width: 153px;
	margin-left: 750px;
	margin-top: 80px;
}

#u2322
{
	width: 153px;
	min-height: 30px;
	margin-right: -10000px;
}

#u2323
{
	width: 153px;
	padding-bottom: 8px;
}

#u2323:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u2323:active
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u2323.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u2325-4
{
	width: 153px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
}

#u2323:hover #u2325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u2323:active #u2325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u2323.MuseMenuActive #u2325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u7121-4
{
	z-index: 92;
	width: 538px;
	min-height: 29px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	margin-top: 20px;
	position: relative;
}

#u7121
{
	font-size: 18px;
}

#slideshowu7060
{
	z-index: 61;
	width: 0.01px;
	height: 616px;
	margin-left: 10px;
	margin-top: 2px;
	position: relative;
}

#u7061
{
	position: absolute;
	width: 923px;
	height: 597px;
	background-color: transparent;
	left: 369px;
}

#u7061popup
{
	z-index: 62;
}

#u7068
{
	z-index: 63;
	width: 923px;
	height: 597px;
	border-style: none;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7068:hover
{
	background-color: transparent;
	width: 923px;
	height: 597px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7192
{
	z-index: 65;
	width: 923px;
	height: 597px;
	border-style: none;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7068:active,#u7192:hover
{
	background-color: transparent;
	width: 923px;
	height: 597px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7201
{
	z-index: 67;
	width: 923px;
	height: 597px;
	border-style: none;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7192:active,#u7201:hover
{
	background-color: transparent;
	width: 923px;
	height: 597px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7210
{
	z-index: 69;
	width: 923px;
	height: 597px;
	border-style: none;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7201:active,#u7210:hover
{
	background-color: transparent;
	width: 923px;
	height: 597px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7219
{
	z-index: 71;
	width: 923px;
	height: 597px;
	border-style: none;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7210:active,#u7219:hover
{
	background-color: transparent;
	width: 923px;
	height: 597px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7068_img,#u7192_img,#u7201_img,#u7210_img,#u7219_img
{
	padding-left: 64px;
	padding-right: 63px;
}

#u7228
{
	z-index: 73;
	width: 923px;
	height: 597px;
	border-style: none;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7219:active,#u7228:hover
{
	background-color: transparent;
	width: 923px;
	height: 597px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7228_img
{
	padding-left: 64px;
	padding-right: 63px;
	padding-bottom: 88px;
}

#u7264
{
	z-index: 75;
	width: 923px;
	height: 597px;
	border-style: none;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7228:active,#u7264:hover
{
	background-color: transparent;
	width: 923px;
	height: 597px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7264:active
{
	background-color: transparent;
	width: 923px;
	height: 597px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7264_img
{
	padding-left: 64px;
	padding-right: 180px;
}

#u7099
{
	position: absolute;
	width: 340px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 313px;
}

#u7099popup
{
	z-index: 77;
}

#u7108
{
	z-index: 78;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#u7195
{
	z-index: 80;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 119px;
}

#u7204
{
	z-index: 82;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 230px;
}

#u7108.SSSlideLinkSelected,#u7195.SSSlideLinkSelected,#u7204.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 101px;
	height: 93px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u7213
{
	z-index: 84;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 8px;
}

#u7222
{
	z-index: 86;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 119px;
}

#u7108_img,#u7195_img,#u7204_img,#u7213_img,#u7222_img
{
	margin-left: -11px;
	margin-right: -12px;
}

#u7231
{
	z-index: 88;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 230px;
}

#u7213.SSSlideLinkSelected,#u7222.SSSlideLinkSelected,#u7231.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 101px;
	height: 93px;
	min-height: 0px;
	margin: 107px -10000px 0px 0px;
}

#u7231_img
{
	margin-left: -11px;
	margin-right: -12px;
	margin-bottom: 14px;
}

#u7267
{
	z-index: 90;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 8px;
}

#u7267.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 101px;
	height: 93px;
	min-height: 0px;
	margin: 210px -10000px 0px 0px;
}

#u7108_clip,#u7195_clip,#u7204_clip,#u7213_clip,#u7222_clip,#u7231_clip,#u7267_clip
{
	overflow: hidden;
	width: 101px;
	height: 93px;
}

#u7267_img
{
	margin-left: -11px;
	margin-right: 6px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 1400px;
	padding-bottom: 28px;
}

#page .verticalspacer
{
	clear: both;
}

